var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/(public)/rangers-talk/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__e9132f9c._.js")
R.c("server/chunks/ssr/node_modules_next_dist_65e60196._.js")
R.c("server/chunks/ssr/_87922aa0._.js")
R.c("server/chunks/ssr/[root-of-the-server]__4e63b463._.js")
R.c("server/chunks/ssr/node_modules_next_dist_e827d3c6._.js")
R.c("server/chunks/ssr/node_modules_next_dist_compiled_@opentelemetry_api_index_d03d2993.js")
R.c("server/chunks/ssr/node_modules_next_dist_174ae28d._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_cc94c707._.js")
R.c("server/chunks/ssr/node_modules_next_dist_1b45ba4a._.js")
R.c("server/chunks/ssr/src_app_0c8a77b8._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_ece394eb.js")
R.c("server/chunks/ssr/src_25c7bde0._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_9774470f._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_45780354.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/src_app_(public)_layout_tsx_742dd501._.js")
R.c("server/chunks/ssr/[root-of-the-server]__496bcf18._.js")
R.m(32668)
module.exports=R.m(32668).exports
